@charset "utf-8";
body{margin:0;padding:0;text-align:center;min-width: 1100px;background: #000;}
.pc { display:block;}
.sumaho { display:none!important;}
@media screen and (max-width: 767px){
	body { -webkit-text-size-adjust: none; min-width: 1px;}
	.pc { display:none !important;}
	.sumaho { display:block!important;}
}

.hdn{width:1px;height:1px;position:absolute;top:0;left:0}
.frame1{margin: 0 !important;padding: 0 !important;color: #fff;background: #000;padding-bottom: 120px;font: 15px/200% '游ゴシック体','游ゴシック', YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;}
.frame2{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;width:100%;overflow: hidden;position: relative;}
.cl:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
* html .cl{zoom:1}
*:first-child+html .cl{zoom:1}
@media screen and (max-width: 767px){
	.frame1 { padding-bottom:0;}
    .frame2 {font-size: 14px;line-height: 160%;}
}

#bddvdcontent h1{}
#bddvdcontent h2{text-indent:-9999px;font-size:1px;line-height:1em;border-color: #400002;border-style: solid;border-width: 27px;-moz-border-image: url(../img/line.png) 27 repeat;-webkit-border-image: url(../img/line.png) 27 repeat;-o-border-image: url(../img/line.png) 27 repeat;border-image: url(../img/line.png) 27 fill repeat;width: 70%;min-width: 900px;max-width: 1200px;margin: 0 auto 30px;z-index: 10;}
#bddvdcontent h2 {padding: 27px 0\9;border-width: 2px\9;}
@media all and (-ms-high-contrast:none) {  
	*::-ms-backdrop, #bddvdcontent h2 { border-width: 27px;}  
}
@supports (-ms-accelerator:true) {  
	#bddvdcontent h2 { border-width: 27px;} 
}
#bddvdcontent a{color: #ccc;}
#bddvdcontent table{border-collapse: collapse;margin:0 auto;}
#bddvdcontent th,#bddvdcontent td{vertical-align: top;font-weight: normal;}
#bddvdcontent th{font-weight: bold;}
#bddvdcontent li{list-style-position:inside;list-style-type:none}
#footercopyright{color:#333}
#bddvdcontent article {display: block;width: 100%;}
@media screen and (max-width: 767px){
    #bddvdcontent img { width:100%; height:auto;}
    #bddvdcontent h2 {font-size: 24px;max-width: 90%;min-width: 1px;width: 90%;border-width: 10px;margin: 0 auto .5em;}
    #bddvdcontent h2 span {font-size:12px;line-height: 1em;}
    #bddvdcontent table{width: 100%;}
}

#bddvdcontent a:focus { outline:none;}
#bddvdcontent a:hover, #bddvdcontent a:hover img{ opacity: .6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)"; -khtml-opacity: .6; -moz-opacity: .6; }
#bddvdcontent a:hover, #bddvdcontent a:hover img{ -moz-transition: opacity 0.3s ease-out 0s; -webkit-transition: opacity 0.3s ease-out 0s; -o-transition: opacity 0.3s ease-out 0s; -ms-transition: opacity 0.3s ease-out 0s; transition: opacity 0.3s ease-out 0s; }
#bddvdcontent a, #bddvdcontent a img{border-style:none; -moz-transition: opacity 0.3s ease-out 0s; -webkit-transition: opacity 0.3s ease-out 0s; -o-transition: opacity 0.3s ease-out 0s; -ms-transition: opacity 0.3s ease-out 0s; transition: opacity 0.3s ease-out 0s; }
#bddvdcontent a:hover img {filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; border-style:none;}

#bddvdcontent #main {clear: both;position:relative;display: block;margin: 0;width: 100%;background: url(../img/repBg.jpg) repeat;z-index: 2;height: 895px;}
#bddvdcontent #main:after {content:"";background: url(../img/capBg.png) repeat-x 0 0;width:100%;height:163px;position:absolute;left:0;right:0;bottom:0;}
#bddvdcontent #main h1{background: url(../img/mainImg.jpg) no-repeat 50% 0;padding: 895px 0 0 0;font-size: 1px;line-height: 1em;text-indent: -99999px;margin: 0;}
#bddvdcontent #main h2,#bddvdcontent #main h3 {display:none;}
#bddvdcontent #main img {width: 98%;height:auto;margin: 0 auto;}
#bddvdcontent #main .socialBt {position: absolute;clear: both;float: none;top: 30px;height: auto;display: block;z-index: 2000;left: 200px;text-align: left;}
#bddvdcontent #main .socialBt li {display: block;float:none; position:absolute; left:0;}
#bddvdcontent #main .socialBt li.fbBt { margin-left: 100px;}
#bddvdcontent #main .socialBt li.twitterBt {}
#bddvdcontent #main .socialBt li.twitterIE { display:none; }
.fb_iframe_widget > span {vertical-align: baseline !important;}
@media screen and (max-width: 767px){
    #bddvdcontent #main {background: url(../img/mainImg-s.jpg) no-repeat 0 0;background-size: 100% auto;height: auto;padding-top: 156.5%;}
    #bddvdcontent #main:after { display:none;}
    #bddvdcontent #main img { width:100%;}
    #bddvdcontent #main h1,#bddvdcontent #main h2,#bddvdcontent #main h3 {display:none;}
	#bddvdcontent #main .socialBt {top: 2%;right: 3%;left: 0;width: 94%;z-index: 2001;padding-left: 0;text-align: right;}
	#bddvdcontent #main .socialBt ul { margin:0; padding:0;}
    #bddvdcontent #main .socialBt li { display: inline-block;  position: static;}
    #bddvdcontent #main .socialBt li.fbBt {margin-left: 2%;}
    #bddvdcontent #main .socialBt li.twitterBt {}
}

#bddvdcontent #main .bnrSns {position: absolute;display: block;top: 20px;left: 40px;z-index: 10;}
#bddvdcontent #main .btTw { z-index: 1;background: url(../img/btTw.gif) no-repeat 0px 0px; background-size:85% auto; display: block;height: 50px; font-size: 1px; line-height: 1em; text-indent: -9999px;width: 50px; float: right;margin-right: 10px;}
#bddvdcontent #main .btFb { z-index: 2;background: url(../img/btFb.gif) no-repeat 0px 0px; background-size:85% auto; display: block;height: 50px; font-size: 1px; line-height: 1em; text-indent: -9999px;width: 50px; float: right;}
@media screen and (max-width: 767px){
	#bddvdcontent #main .w1100 {top: 0;}
    #bddvdcontent #main .bnrSns {margin: auto;width: 20%;top: 2%;left: 3%;z-index: 2000;}
    #bddvdcontent #main .btTw {width: 40%; height: auto;padding-top: 40%;background-size: 100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;-o-background-size:100% auto;-ms-background-size:100% auto;/* float: left; */margin-right: 0;}
    #bddvdcontent #main .btFb {width: 40%; height: auto;padding-top: 40%;background-size: 100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;-o-background-size:100% auto;-ms-background-size:100% auto;float: right;margin-left: 15%;}
}

#bddvdcontent .cap {width: 84%;min-width: 1100px;max-width: 1400px;position: relative;z-index: 5;margin: -163px auto 0;}
#bddvdcontent .cap img { width:100%; height:auto;}
@media screen and (max-width: 767px){
	#bddvdcontent .cap {display:none;min-width: 1px;max-width: 100%;margin: 0;}
}


/*movie*/
#bddvdcontent .movie h2{background: url(../img/t-movie.png) no-repeat 50% 50%;position:relative;z-index:10;height: 60px;}
#bddvdcontent .movie {position: relative;padding: 40px 0;background: url(../img/movieBg.jpg) no-repeat 50% 50% #000;display: block;width: 100%;background-size: contain;}
#bddvdcontent .movie .movieBox {position: relative;width: 900px;height: 506px;margin: 0 auto;z-index: 10;border: solid 2px #400002;}
#bddvdcontent .movie .movieBox iframe {position: absolute;top: 0;right: 0;}
#bddvdcontent .movie .comingBox {background: rgba(0,0,0,0.6);}
#bddvdcontent .movie .comingBox:after { content:"coming soon"; display:block; position:absolute; top:50%; left:0; right:0; text-align:center; letter-spacing:0.1em; font-size:150%;}
#bddvdcontent .movie .tab {width: 920px;margin: 30px auto 0;padding:0;position:relative;z-index: 10;overflow: visible;font-size: 18px;}
@media screen and (max-width: 767px){
    #bddvdcontent .movie h2 {height:auto;padding-top: 4%;background-size: auto 100%;}
    #bddvdcontent .movie {padding: 0 0 1em;}
    #bddvdcontent .movie .movieBox {width: 100%;height:auto;padding: 56.4% 0 0;}
    #bddvdcontent .movie .movieBox iframe {width: 100%;height: 100%;}
    #bddvdcontent .movie .tubContent {margin: 0 auto;width: 90%;}
    #bddvdcontent .movie .tab {width: 94%;margin: .5em auto 0;}
    #bddvdcontent .movie .comingBox:after { top:45%; font-size:80%;}
}

/*tub*/
#bddvdcontent .tab {overflow:hidden;}
#bddvdcontent .tab a {color: #808080;font-weight:bold;font-size: 16px;text-decoration:none;line-height:150%;display: block;}
#bddvdcontent .tab li:hover {opacity: .6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)"; -khtml-opacity: .6; -moz-opacity: .6;}
#bddvdcontent .tab li:hover{ -moz-transition: opacity 0.3s ease-out 0s; -webkit-transition: opacity 0.3s ease-out 0s; -o-transition: opacity 0.3s ease-out 0s; -ms-transition: opacity 0.3s ease-out 0s; transition: opacity 0.3s ease-out 0s; }
#bddvdcontent .tab li{-moz-transition: all 0.3s ease-out 0s; -webkit-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; }
#bddvdcontent .tab li:hover{filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;}
#bddvdcontent .tab li{text-align: center;margin: 0 10px;padding: 1.5em 10px;width: 262px;float:left;cursor: pointer;position: relative;z-index: 51;font-weight: normal;letter-spacing: 0.05em;background: rgba(0,0,0,0.6);z-index: 5;border: solid 2px #e50012;vertical-align: middle;display: table;}
#bddvdcontent .tab li div { display:table-cell; vertical-align:middle;}
#bddvdcontent .tab li.select {opacity: 1;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;-ms-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;background: #e50012;background-size: auto 100%;padding: 2em 10px 1em;}
#bddvdcontent .tab li.select:before {content:"";position:absolute;top: 1em;left: 50%;margin-left: -6px;width: 12px;height: 12px;border-top: 1px solid #fff;border-right: 1px solid #fff;-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
#bddvdcontent .hide {display:none;}
@media screen and (max-width: 767px){
	#bddvdcontent .tab {position: relative; overflow:visible; }
    #bddvdcontent .tab a {font-size:12px;line-height:130%;width: 100%;height: 100%;}
    #bddvdcontent .tab a:before { font-size:71%;}
    #bddvdcontent .tab li {width: 25.3%;margin: 0 1.3%;padding: 1.5em 2%;font-size:71%;line-height: 140%;}
	#bddvdcontent .tab li.select {padding: 2em 2% 1em;}
	#bddvdcontent .tab li:hover {opacity: 1; filter: alpha(opacity=100); -ms-filter: "alpha(opacity=100)"; -khtml-opacity: 1; -moz-opacity: 1;}
	#bddvdcontent .tab li:hover{ -moz-transition: opacity 0s ease-out 0s; -webkit-transition: opacity 0s ease-out 0s; -o-transition: opacity 0s ease-out 0s; -ms-transition: opacity 0s ease-out 0s; transition: opacity 0s ease-out 0s; }
}


#bddvdcontent #disc {position: relative;padding: 40px 0 55px;display: block;width: 100%;background: url(../img/repBg2.jpg) repeat;}
#bddvdcontent #disc:before { content:""; position:absolute; display:block;top:0; left:0; right:0; height:130px; background:url(../img/proBg.png) repeat-x; z-index:1;}
#bddvdcontent #disc h2{background: url(../img/t-product.png) no-repeat 50% 50%;position:relative;z-index:10;height: 60px;}
@media screen and (max-width: 767px){
	#bddvdcontent #disc {padding: 1em 0;}
	#bddvdcontent #disc h2 {height:auto;padding-top: 4%;background-size: auto 100%;}
}

#bddvdcontent .section {text-align: left;position: relative;z-index: 1000;padding: 0;width: 70%;min-width: 900px;max-width: 1200px;margin: 0 auto 90px;display: block;background: url(../img/discBg.png) no-repeat 50% 120px;}
#bddvdcontent .section h3 {width: 100%;font-size: 28px;text-align: center;margin: 0 auto 45%;position: relative;display: block;line-height: 150%;border-bottom: solid 2px #400002;padding: 0 0 .5em 0;}
#bddvdcontent .section h3:before {content:"";position:absolute;background: #400002;height:1px;left:0;right:0;bottom: -6px;}
#bddvdcontent .section h3:after {content: " ";position: absolute;z-index: 2;width: 132px;height: 100px;left: 0;top: 50%;margin-top: -50px;background-size: 100% auto !important;}
#bddvdcontent .section h3.iconBl3d:after {background: url(../img/iconBl3d.svg) no-repeat 50% 0;display: block;}
#bddvdcontent .section h3.iconBl10p:after,#bddvdcontent .section h3.iconBl:after {background: url(../img/iconBl-w.svg) no-repeat 50% 0;}
#bddvdcontent .section h3.iconDvd:after {background: url(../img/iconDvd.svg) no-repeat 50% 0;}
#bddvdcontent .section h3.iconUhd:after {background: url(../img/iconUhd.svg) no-repeat 50% 0;}
#bddvdcontent .section h4 {font-size: 20px;font-weight: bold;padding: .5em 0;line-height: 120%;margin: 0 auto;letter-spacing: 0.05em;position: relative;text-align: center;display: block;background: url(../img/blackBg.png) repeat 0 0 #400002;}
#bddvdcontent .section p,#bddvdcontent .section ul,#bddvdcontent .section table{line-height: 150%;font-size: 14px;}
#bddvdcontent .section .setIcon {position:absolute;top: 160px;right: -10px;width: 194px;height: 194px;background-size: auto 100%!important;text-indent: -99999px;font-size: 1px;line-height: 1em;}
#bddvdcontent .section .set3d {background: url(../img/set3d.png) no-repeat 100% 0;}
#bddvdcontent .section .set10p {background: url(../img/set10p.png) no-repeat 100% 0;}
#bddvdcontent .section .setUhd {background: url(../img/setUnd.png) no-repeat 100% 0;right: 30px;}
#bddvdcontent .section .uhdLink { margin-bottom:1em;}
#bddvdcontent .section .uhdLink a {color: #fff;}
#bddvdcontent .section .discImg {width: 64%;height: auto;position:absolute;top: 170px;left:50%;margin-left: -32%;}
#bddvdcontent .section .discImg img { width:100%; height:auto;}
#bddvdcontent .section#bl .discImg,
#bddvdcontent .section#dvd .discImg {top:135px;}
#bddvdcontent #digital {margin: 0 auto 60px;background: none;}
#bddvdcontent #rental {margin: 0 auto;background: none;}
#bddvdcontent #digital.section:before,#bddvdcontent #rental.section:before { display:none;}
#bddvdcontent #digital p ,#bddvdcontent #rental p {margin-bottom: .5em;text-align: center;color: #e50012;font-size: 20px;font-weight: bold;}
#bddvdcontent #digital h3 , #bddvdcontent #rental h3 {margin-bottom: .8em;font-size: 20px;line-height: 160%;}
@media screen and (max-width: 767px){
    #bddvdcontent .section {width: 94%;margin: 0 auto 5%;min-width: 1px;max-width: 94%;padding: 0 3%;background-position: 50% 5em;background-size: 100% auto;}
    #bddvdcontent .section h3 {font-size: 18px;margin: 0 auto.5em;line-height: 120%;padding: 55px 0 .5em;/* text-align: left; */width: auto;}
    #bddvdcontent .section h3:after {width: 74px;height: 55px;left: 50%;top: 0;margin: 0 0 0 -37px;}
    #bddvdcontent .section h4 {font-size: 15px;padding: 1em 0;margin: 0;}
    #bddvdcontent .section .setIcon {width:24%;height: auto;padding-top: 24%;right: 6%;background-size: contain !important;top: 140px;}
    #bddvdcontent .section .uhdLink {font-size: 13px;}
    #bddvdcontent .section .discImg {margin: 0 auto .5em;position: static;}
    #bddvdcontent .section#bl3d .discImg,
    #bddvdcontent .section#bl10p .discImg{ margin-left:6%;}
    #bddvdcontent .section#uhd .discImg { margin-left:11%;}
    #bddvdcontent #digital p ,#bddvdcontent #rental p {margin-bottom: .5em;font-size: 14px;}
    #bddvdcontent #digital.section h3 , #bddvdcontent  #rental.section h3 {font-size: 15px;text-align: center;padding: 0 0 .3em;}
    #bddvdcontent #digital{margin: 0 auto 1.5em;}
    #bddvdcontent .section table {font-size: 12px;}
}

#bddvdcontent .section .detail {width: 100%;margin: 0 auto 25px;}
#bddvdcontent .section .detail a {color:#fff;}
#bddvdcontent .section .detail th {width:10%;padding: .25em 0;letter-spacing: 1em;font-family: '游ゴシック体','游ゴシック', YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;}
#bddvdcontent .section .detail td {width:90%;padding: .25em 0;}
#bddvdcontent .section .detail h4 { border-bottom: none; font-weight: normal; font-size: 22px; margin-bottom: 15px; padding-right: 0; padding-bottom: 0; padding-left: 0; }
#bddvdcontent .section .detail_bottom {font-size: 14px;margin: 0 auto;background: rgba(0,0,0,0.4);}
#bddvdcontent .section .detail_bottom .fBig { display:block;}
#bddvdcontent .section .detail_bottom dl { line-height: 150%; }
#bddvdcontent .section .detail_bottom dl dt {display: block;font-weight: bold;font-size: 17px;margin-bottom: .5em;position: relative;padding: .2em 20px 0 20px;font-family: '游ゴシック体','游ゴシック', YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;}
#bddvdcontent .section .detail_bottom dl dt:before {content:"";background:url(../img/iconYellow2.svg) no-repeat 0 0;width: 1.5em;height: 1.5em;display:block;background-size: 100% auto;position: absolute;left: 0;top: 0%;}
#bddvdcontent .section .detail_bottom dl dd {margin: 0 0 20px 0;padding: 0 20px;}
#bddvdcontent .section .detail_bottom dl span {font-family:'游ゴシック体','游ゴシック', YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;font-weight:bold;display:block;margin: 0 0 .5em 0;border-left: solid 4px #400002;padding-left: .75em;}
#bddvdcontent .section .detail_bottom dl .uline span { padding-left:0; border:none;}
#bddvdcontent .section .detail_bottom ul {margin:0;padding-left:0;font-size: 12px;line-height: 150%;}
#bddvdcontent .section .detail_bottom ul li {list-style: disc outside;margin-left: 1.5em;}
#bddvdcontent .detail_bottom .fl , #bddvdcontent .detail_bottom .fr {width: 49%;}
#bddvdcontent .uline .fl , #bddvdcontent .uline .fr {border-bottom:solid 1px #1a1a1a;padding-bottom:1em;margin-bottom: 1em;}
#bddvdcontent #digital .detail ,#bddvdcontent #rental .detail {text-align: center;width: 610px;z-index: 100000;margin: 0 auto;}
#bddvdcontent #digital .detail .fr,#bddvdcontent #rental .detail .fr  { padding-top:5px;}
#bddvdcontent .section#rental .bnrSell img{width:192px;float:none;display: block;margin: 0 auto;}
@media screen and (max-width: 767px){
    #bddvdcontent .section .detail {margin: 0 0 1em 0;}
	#bddvdcontent .section .detail p {margin-bottom: .5em;}
	#bddvdcontent .section .detail th {width: 12%;padding: 1%;}
	#bddvdcontent .section .detail td {width: 87%;padding: 1%;}
    #bddvdcontent .section .detail h4 { text-align: center; margin-bottom: 3%;padding: 3% 0 0; font-size: 16px;}
    #bddvdcontent .section .detail_bottom {font-size:14px;margin: 0;}
    #bddvdcontent .section .detail_bottom dl { margin: 0;}
    #bddvdcontent .section .detail_bottom dl dt { font-size: 14px;}
    #bddvdcontent .section .detail_bottom dl dd {font-size: 13px;margin-bottom: 3%;padding: 0 3%;}
    #bddvdcontent .section .detail_bottom dl .uline span { font-size:13px;}
    #bddvdcontent .section .detail_bottom table { margin-bottom: 4%;}
    #bddvdcontent .section .detail_bottom td { width: 94%; display: block; padding: 0;}
    #bddvdcontent .section .detail_bottom th { width: 94%; display: block; padding: 3%; font-size: 15px;}
	#bddvdcontent .detail_bottom .fl , #bddvdcontent .detail_bottom .fr {width: 100%;padding-bottom: .5em;margin-bottom: .5em;}
	#bddvdcontent #digital .detail .fr,#bddvdcontent #rental .detail .fr { text-align:center;padding: 0;}
	#bddvdcontent .section .detail_bottom dt {font-size: 15px;}
	#bddvdcontent #digital .detail ,#bddvdcontent #rental .detail  {padding: 0;border: none;text-align: center;width: 100%;}
	#bddvdcontent .section#rental .fr { width:100%;}
	#bddvdcontent .section#rental .bnrSell img{width:50%;margin: auto;}
}

#bddvdcontent .buylink {background: url(../img/blackBg.png) repeat 0 0 #400002;position: relative;display: block;}
#bddvdcontent .buylink h5 {font-size: 20px;text-align: center;padding: 1em 0 0;position: relative;letter-spacing: 0.05em;}
#bddvdcontent .buylink .list {width: 520px;margin: 0px auto;padding: 10px 0px;}
#bddvdcontent .buylink .list img {height: 42px;background: #000000;}
#bddvdcontent .buylink .ev {/* margin-bottom: 5px; */display: block;width: 33.3%;text-align: center;float: left;}
@media screen and (max-width: 767px){
    #bddvdcontent .buylink {}


    #bddvdcontent .buylink h5 {padding: 3% 0 0;font-size: 15px;line-height: 100%;width: 100%;margin: 0 auto;}

    #bddvdcontent .buylink .list {width: 90%;padding: 3% 0 1.5%;}
    #bddvdcontent .buylink .list img { height: auto;}
    #bddvdcontent .buylink .ev {margin: .25% 1.5%;width: 30%;z-index: 1000;position: relative;}
}

#bddvdcontent .bnrSell {display: block;width: 100%;margin:0 auto;}
#bddvdcontent .bnrSell h3 { margin: 0px 0px 10px; padding-top: 20px; background: url(../img/title3.gif) no-repeat 50% 20px; font-size: 1em; line-height: 1px; text-indent: -9999px; display: block; height: 21px; }
#bddvdcontent .bnrSell img {display: block;float: left;margin: 0 11px 10px 0;filter: alpha(opacity=40);-moz-opacity: 0.4;opacity: 0.4;width: 111px;height: auto;}
#bddvdcontent .bnrSell a img {filter: alpha(opacity=100);-moz-opacity: 1;opacity: 1;background: #0c0706;}
#bddvdcontent .bnrSell a:hover img {filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;}
#bddvdcontent .bnrSellBox { width: 470px; margin: 0px auto; padding-left: 10px; }
@media screen and (max-width: 767px){
    #bddvdcontent .bnrSell {width: 90%;}
    #bddvdcontent .bnrSell img {width: 29%;margin: 1% 2%;}
}


.frame10 {width:86px;height:138px;display: block;overflow: hidden;background: transparent url(../img/zombie2.png) no-repeat top left;background-size:auto 100%;position: absolute;top: -30%;left: 0;z-index: 1000000000005;}
.frame11 {display:none;}
#pagetop {display: block;position: fixed;bottom: 20px;right: 20px;z-index: 1000;width: 86px;height: 138px;padding-bottom: 1.8em;}
#pagetop a {display:block;width: 100%;height: 100%;position: relative;text-decoration: none;}
#pagetop a:before {content:"";position:absolute; z-index:10;bottom: 1em;left: 50%;margin-left: -6px;width: 12px;height: 12px;border-top: 1px solid #fff;border-right: 1px solid #fff;-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
#pagetop a:after {content:"PAGE TOP"; background:rgba(0,0,0,0.6);font-size:11px;font-weight:bold;display:block;position:absolute;bottom:-2em;left:0;right:0;padding:3.5em 0 1em;text-align:center;border: solid 2px #e50012;}
@media screen and (max-width: 767px){
	.frame10 {display:none;}
	.frame11 {width:43px;height:69px;display: block;overflow: hidden;background: transparent url(../img/zombie2-2.png) no-repeat top left;background-size:auto 100%;position: absolute;top: 40px;left: 0;z-index: 1000000000005;}
	#pagetop {right:10px;bottom:10px;line-height: 120%;width: 46px;}
	#pagetop a {}
	#pagetop a:before {width: 6px;height: 6px;margin-left: -3px;bottom: 1.2em;}
	#pagetop a:after { font-size:9px; padding:2em 0 .5em; line-height:140%; }
	
}


#bddvdcontent .footCopy {width: 100%;display: block;background: #000;bottom: 0;}
#bddvdcontent .footBt {position:relative;display: block;width: 100%;height: 502px;}
#bddvdcontent .footBt:before {content:"";display:block;width: 100%;height: 158px;position: absolute;background: url(../img/footBg2.jpg) repeat-x 0 0;left: 0;top: 0;right:0;z-index: 4;}
#bddvdcontent .footBt:after {content:"";display:block;width: 100%;height: 502px;position: absolute;background: url(../img/footBg.jpg) no-repeat 50% 0;left: 50%;top: 0;margin-left: -50%;z-index: 5;}
#bddvdcontent .footBt a {display:block;width: 410px;margin: 0 auto;text-decoration: none;color: #fff;font-size: 22px;font-weight: bold;padding: .8em 0;position: absolute;background: #e50012;top: 330px;left: 50%;margin-left: -410px;letter-spacing: 0.05em;z-index: 10;}
#bddvdcontent .footBt a:after {content:"";display:block;width: 500px;height: 162px;position: absolute;background: url(../img/footLogo.png) no-repeat 50% 0;left: 50%;top: -180px;margin-left: -250px;z-index: 10;}
#bddvdcontent .footBt a:before {content:"";position:absolute;top: 50%;left: 2em;margin-top: -6px;width: 12px;height: 12px;border-top: 1px solid #fff;border-right: 1px solid #fff;-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#bddvdcontent .copy {font-size: 12px;line-height: 180%;color: #fff;margin: 20px auto 0;text-align: left;}
#bddvdcontent .copy p { margin-bottom: 10px; }
@media screen and (max-width: 767px){
	#bddvdcontent .footCopy {}
    #bddvdcontent .footBt { height: auto;padding-top: 50%;}
    #bddvdcontent .footBt:before {display: none;}
    #bddvdcontent .footBt:after { height:auto; padding-top:50%; background-size:auto 100%;}
    #bddvdcontent .footBt a {width: 56%;font-size: 16px;top: 50%;left: 5%;margin-left: 0;padding: .8em 0 .8em .8em;}
    #bddvdcontent .footBt a:before {left: .5em;}
    #bddvdcontent .footBt a:after {width: 100%;height:auto;padding-top: 36%;background-size: contain;margin-left: -50%;top: -175%;}
    #bddvdcontent .copy {width: 94%;margin: 0 auto;padding: 3%;line-height: 110%;text-align: left;}
}
@media screen and (max-width: 740px){
	#bddvdcontent .footBt a:after {top: -320%;}
}
@media screen and (max-width: 670px){
	#bddvdcontent .footBt a:after {top: -290%;}
}
@media screen and (max-width: 570px){
	#bddvdcontent .footBt a:after {top: -250%;}
}
@media screen and (max-width: 420px){
	#bddvdcontent .footBt a:after {top: -200%;}
}
@media screen and (max-width: 320px){
	#bddvdcontent .footBt a:after {top: -150%;}
}

#spejFoot{ background: #000; width: 100%; padding: 0; position: relative;z-index: 1000000;}
#spejFoot #spejLogo{ display: block; margin: 0 auto; padding: 20px 0 0 0; text-align: center; line-height: 2em; color: #889096; font-size: 90%; }
#spejFoot #spejLogo img{width:30px; height:auto; margin-right:20px; display:inline-block; vertical-align:middle;}
#spejFoot #spejLogo span{line-height:1.5em; display:inline-block; text-align:left; padding:8px 0 0 0; text-decoration:underline;}
#spejFoot #spejLogo:hover span{ color:#303030;}
#spejFoot #spejLogo:hover img{ opacity:1;}
#spejFoot #footer{}

@media screen and (max-width: 767px){
	#spejFoot {padding: 1em 0;}
	#spejFoot #spejLogo { padding: 0 0 .5em 0; font-size:75%;}
}

#bddvdcontent #footer {min-width: 1000px;width: 76.9%;padding-bottom: 3em;}
#bddvdcontent #footer #footerinfo {text-align:left}
#bddvdcontent #footer #footerintl a { line-height:120%;}
#bddvdcontent #footer #footerinfo a:link,#bddvdcontent #footer #footerinfo a:active{color: #999;}
#bddvdcontent #footer #footerinfo a:visited{color: #666;}
#bddvdcontent #footer #footerinfo a:hover{color: #999}
#bddvdcontent #footer #footerlegal ul{text-align:left;color:#666}
#bddvdcontent #footer #footerlegal ul a:link,#bddvdcontent #footer #footerlegal ul a:active{color: #999;}
#bddvdcontent #footer #footerlegal ul a:visited{color: #666;}
#bddvdcontent #footer #footerlegal ul a:hover{color: #999}
#bddvdcontent #footercopyright {color: #FFF;}
@media screen and (max-width: 767px){

    #bddvdcontent #footer {width: 94%;min-width: 1px;line-height: 150%;padding: 0 3% 2em;}
    #bddvdcontent #footer #footerintl { width: 100%; margin:0 auto; padding: 0; text-align: center;}
    #bddvdcontent #footer #footerintl img { width: 13%;}
    #bddvdcontent #footer_intl_icon {text-align: left;padding-left: 30px;line-height: 110%;}
    #bddvdcontent #footer #footerinfo { width:90%; margin:0 auto; padding-top: 3em; display: block; text-align: center;}
    #bddvdcontent #footer #footerlegal ul { width:90%; margin:0 auto; padding-top: 2em; text-align: center;}
    #bddvdcontent #footer #footerlegal li,#bddvdcontent #footer #footerinfo li{font-size: 13px;}
    #bddvdcontent #footercopyright { width:100%; display: block;}
}

/* accordion */
.accordionArea { margin: 0 auto; }
.accordionArea .accordion_content {padding: 20px 0 1px;display:block;}
.accordionArea .accordion_title .accordion_title_inner h2 { margin-bottom:0; }
.accordionArea .accordion_title .accordion_title_inner img { width:auto; height: 29px; }
@media all and (max-width: 767px) {
	.accordionArea { width: 100%; }
	.accordionArea .accordion_title { }
	.accordionArea .accordion_title .accordion_title_inner { position: relative; }
	.accordionArea .accordion_title.open .accordion_title_inner:before{content:"";position:absolute;right: 1.5em;top: 50%;margin-top: -6px;z-index:5;width: 12px;height: 12px;border-top: 1px solid #fff;border-right: 1px solid #fff;-moz-transform: rotate(135deg);-o-transform: rotate(135deg);-webkit-transform: rotate(135deg);transform: rotate(135deg);}
	.accordionArea .accordion_title.close .accordion_title_inner:before{content:"";position:absolute;right: 1.5em;top: 50%;margin-top: -6px;z-index:5;width: 12px;height: 12px;border-top: 1px solid #fff;border-right: 1px solid #fff;-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
	.accordionArea .accordion_content {display: none;padding: 1em 0;}
	.accordionArea .accordion_contents , .accordion_contents {margin-bottom: 2px;}
	.accordionArea .accordion_contents + .accordion_contents {}
	.accordionArea .accordion_title .accordion_title_inner img { width: 100%; height:auto; }
}

/*STpopup*/
#popupBt{text-align: center;margin: 2em auto 0;padding: 1.2em;width: 50%;cursor: pointer;position: relative;font-weight: bold;letter-spacing: 0.05em;z-index: 10;vertical-align: middle;display: block;color: #fff !important;text-decoration: none;background: #e50012;font-size: 1.4em;}
#popupBt:before {content:"";position:absolute;top: 50%;left: 2em;margin-top: -6px;width: 12px;height: 12px;border-top: 1px solid #fff;border-right: 1px solid #fff;-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.white-popup { position: relative;padding: 5px;max-width: 770px; margin: 0 auto;}
.white-popup p { line-height: 300%;text-align: center;font-size: 120%;}
.white-popup a { display: block; color: #34A2E8!important; text-decoration: underline; }
@media screen and (max-width: 767px){
	#popupBt {width: auto;padding-left:40px; margin:2em 4%;text-align:l}
	#popupBt:before { left:1em}
	.white-popup { display:none;}
}


.w860 { width:860px; margin:0 auto;position: relative;}
.w1000 {min-width: 1000px;width: 76.9%;margin:0 auto;position: relative;}
.w1100 { width:1100px; margin:0 auto;position: relative;}
.tRed { color: #e1151c; }
.tOrange { color: #FB942C; }
.tBlue { color: #58ACD9; font-weight: bold; }
.tYellow { font-weight: bold; font-size: 1.2em;color: #fbd936;}
.fSmall {font-size: 0.8em;}
.fBig {font-size: 1.6em;}
.tCenter { text-align:center;}
@media screen and (max-width: 767px){
	.w860 { width:90%}
	.w1000 ,.w1100 {width: 100%;min-width: 1px;}
    .fBig { font-size: 14px;}
}


.fl{float:left;}
.fr{float:right;}
@media screen and (max-width: 767px){
    .fl{float:none;}
    .fr{float:none;}

}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {	margin-bottom: 25px !important;}
.mb30 {	margin-bottom: 30px !important;}
.mb35 {	margin-bottom: 35px !important;}
.mb40 {	margin-bottom: 40px !important;}
.mb60 {	margin-bottom: 60px !important;}
.mb80 {	margin-bottom: 100px !important;}
.mt10 {	margin-top: 10px !important;}
.mt30 {	margin-top: 30px !important;}
.mt60 {	margin-top: 60px !important;}
.mrl25 { margin-right:25px;margin-left:25px;}
.mrl40 { margin-right:40px;margin-left:40px;}
@media screen and (max-width: 767px){
	.mb10 {	margin-bottom: 2% !important;}
    .mb30 {	margin-bottom: 5% !important;}

    .mb60 {	margin-bottom: 6% !important;}
    .mb80 {	margin-bottom: 12% !important;}
    .mt30 {	margin-top: 3% !important;}
	.mt60 {	margin-top: 6%!important;}
    .mrl25 { margin-right:3%;margin-left:3%;}
}

/*clearfix*/
.clearfix { zoom:1;/*for IE 5.5-7*/ }
.clearfix:after {/*for modern browser*/ content:""; display: block; height:0; clear: both; visibility: hidden; }
	
